Commit fc78cc4d authored by Javinator9889's avatar Javinator9889 🎼

APT assume YES but do not upgrade packages - not necessary

parent ddd29638
Pipeline #68 passed with stage
in 1 minute and 43 seconds
......@@ -18,7 +18,7 @@ cache:
before_script:
- python -V # Print out python version for debugging
- apt update && apt upgrade -y
- apt update
- apt install -y libchromaprint-tools --install-recommends
test:pylint:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment